Page MenuHomePhabricator

Add an option to hide IP addresses from Special:Contributors
Closed, ResolvedPublic

Description

As stated in T139455, the special page should enable:

Filtering out the IP addresses.

Event Timeline

Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJul 10 2016, 10:10 AM

Change 299355 had a related patch set uploaded (by Devirk):
Filter out the IP addresses from Special:Contributors

https://gerrit.wikimedia.org/r/299355

Devirk claimed this task.Jul 17 2016, 6:16 AM
Addshore closed this task as Resolved.Jul 28 2016, 11:06 AM

Change 299355 merged by jenkins-bot:
Add an option to hide the IP addresses from Special: Contributors

https://gerrit.wikimedia.org/r/299355